Subject: Re: tc-list Dissertations

From: "Dr Johann Cook" <[email-masked]>
Date: Mon, 9 Mar 1998 09:18:28 GMT+0200

> Date:          Sat, 7 Mar 1998 21:26:50 -0600 (Central Standard Time)
> From:          Ronald Minton <[email-masked]>
> To:            TC-List <[email-masked]>
> Subject:       tc-list Dissertations
> Reply-to:      [email-masked]

> I am interested in reading some recent theses or doctoral dissertations
> (in English and from the 1990s) that deal with textual criticism and/or
> translation issues.  I recently read dissertations by James A. Price and
> Timothy J. Ralston.  Any additional suggestions will be appreciated.
> --
> Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
> Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803
> 

I recommend you read Jimmy Adair's dissertation. 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480